/*--
	Theme Name: theme47709
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.6.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.3.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
#topnav{
margin-top:5px;
}

.sfsiplus_footerLnk{display:none;}

.logo_tagline a{text-transform:capitalize !important;}

.btn.booknow{
font-family: 'Noto Sans', sans-serif;
    font-size: 20px;
    color: #fff;
    text-shadow: none;
    border: 3px solid #fff;
    padding: 8px 19px 9px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
background:none;
}

.btn.booknow:hover{background-color: #ce3b28;}